
* {
    box-sizing: border-box;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-weight: 400;
  }
  /* Swip and Flip */
  .flip-container{
    cursor: grab;
  }
  .flipnswipe .h1{
      font-size:4vh;
  }
  .flipnswipe .h2{
      font-size:3vh;
  }
  .flipnswipe .p{
      font-size:2.5vh;
  }
  .btn-simple {
    /* default for <button>, but useful for <a> */
    display: inline-block;
    text-align: center;
    text-decoration: none;
    /* create a small space when buttons wrap on 2 lines */
    margin: 2px 0;
    /* invisible border (will be colored on hover/focus) */
    border: solid 1px transparent;
    border-radius: 4px;
    /* size comes from text & padding (no width/height) */
    padding: 0.5em 1em;
    /* make sure colors have enough contrast! */
    color: #ffffff;
    background-color: #9555af;
    font-weight:500;
    cursor:pointer;
    font-size:.8em;
  }

  .btn {
    /* default for <button>, but useful for <a> */
    display: inline-block;
    text-align: center;
    text-decoration: none;
    /* create a small space when buttons wrap on 2 lines */
    margin: 2px 0;
    /* invisible border (will be colored on hover/focus) */
    border: solid 1px transparent;
    border-radius: 4px;
    /* size comes from text & padding (no width/height) */
    padding: 0.5em 1em;
    /* make sure colors have enough contrast! */
    color: #ffffff;
    background-color: #9555af;
    font-weight:500;
    cursor:pointer;
    font-size:.8em;
  }
  .btn:active {
    transform: translateY(1px);
    filter: saturate(150%);
  }
  .btn:hover,
  .btn:focus {
    opacity:.8;
  }
  .btn {
    /* ... */
    /* all browsers: remove the default outline since
        we are rolling our own focus styles */
    outline: none;
  }
  /* Firefox: removes the inner border shown on focus */
  .btn::-moz-focus-inner {
    border: none;
  }
  .btn-primary{
      background-color:#007bff;
      border:1 solid #9298a0;
  }
  .btn-lnk{
      background-color:transparent;
      font-weight:bold;
      text-decoration: underline!important;
      color:#007bff;
  }
  /* CARDS */
  .u-card {
   width:100%;
   height:100%;
  }
  .u-card-header img {
    width: 100%;
    max-height: 35vh;
    object-fit: cover;
  }
  .u-card-body {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding: 10px;
    /*min-height: 250px;*/
  }
  
  .tag {
    background: #cccccc;
    border-radius: 50px;
    /*font-size: 12px;*/
    margin: 0;
    color: #fff;
    padding: 2px 10px;
    text-transform: uppercase;
    cursor: pointer;
  }
  .tag-teal {
    background-color: #47bcd4;
  }
  .tag-purple {
    background-color: #5e76bf;
  }
  .tag-pink {
    background-color: #cd5b9f;
  }
  
  .u-card-body p {
    font-size: 13px;
    margin: 0 0 40px;
  }
  .user {
    display: flex;
    /*margin-top: auto;*/
  }
  
  .user img {
    border-radius: 50%;
    width: 40px;
    height: 40px;
    margin-right: 10px;
  }
  .user-info h5 {
    margin: 0;
  }
  .user-info small {
    color: #545d7a;
  }
  .tag > h4{
      margin:0;
  }
  /* MODAL */
  .parent-mod {
      display: grid; 
      grid-template-rows: 1fr 12fr;
      grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
      gap: 0px;
      height: 100%;
  }
  .haut-mod-ico {
      border-radius: 10px 0 0 0;
      cursor:pointer;
      display: flex;
      justify-content: center;
      align-items: center;
      /*background-color: #ff7b0a; */
      grid-column-start: 1;
      grid-column-end: 2;
  }
  .haut-mod-titre {
      display: flex;
      justify-content: center;
      align-items: center;
      /*background-color: #ff7b0a; */
      color:white;
      grid-column-start: 2;
      grid-column-end: 12;
  }
  .haut-mod-close {
    border-radius: 0 10px 0 0;
    cursor:pointer;
      display: flex;
      justify-content: center;
      align-items: center;
      /*background-color: #ff7b0a; */
      grid-column-start: 12;
      grid-column-end: 13;
  }
  
  /* MENU */
  details {
      border: 1px solid #ddd;
      background: #fff;
      margin-bottom: 0.5rem;
      border-radius: 0.35rem;
      box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1),
      0 10px 10px -5px rgba(0, 0, 0, 0.04);
  }
  
  summary {
      cursor: pointer;
      padding: 1rem;
      border-bottom: 1px solid #ddd;
  }
  
  /* Play */
  .play{
      font-size: 33px;
      color: white;
      /*padding: 0px 10px 15px 15px;*/
      padding: 0 0.5em 0.5em 0.5em;
      background-color: #FF0000;
      border-radius: 50%;
      height: 50px;
      width: 50px;
  }
  .play:after {
      content: "\25B6";
  }
  
  .mini-note{
      font-size:80%;
      word-break: break-word;
  }
  
  /* Modal layout */
  .corps-mod {
      margin-top:10px;
      overflow: auto;
      background-color: #FFFFFF; 
      grid-column-start: 1;
      grid-column-end: 13;
  }
  
  .corps-mod .l1{
      margin: 5px 0 5px 0;
      font-weight: normal;
      position: relative;
      text-shadow: 0 -1px rgba(0,0,0,0.6);
      font-size: 28px;
      line-height: 40px;
      background: #355681;
      background: rgba(53,86,129, 0.8);
      border: 1px solid #fff;
      padding: 5px 15px;
      color: white;
      border-radius: 0 10px 0 10px;
      box-shadow: inset 0 0 5px rgba(53,86,129, 0.5);
      font-family: 'Muli', sans-serif;	
  }
  
  .corps-mod .l2{
      font-weight: 600;
      font-family: 'Titillium Web', sans-serif;
      position: relative;
      font-size: 18px;
      line-height: 40px;
      color: #355681;
      text-transform: uppercase;
      border-bottom: 1px solid rgba(53,86,129, 0.3);
      padding:0;
  }
  
  .corps-mod .l3{
      font-weight: 600;
      font-family: 'Titillium Web', sans-serif;
      position: relative;
      font-size: 18px;
      line-height: 20px;
      color: #788699;
      font-family: 'Muli', sans-serif;
      padding:0;
  }
  
  .corps-mod li{
    line-height: 30px;;
  }
  		/* CIRCULAR MENU */
          .circular-menu {
            z-index:500;
            position: fixed;
            bottom: 1em;
            right: 1em;
            opacity:.6;
          }
  
          .circular-menu .floating-btn {
            display: block;
            width: 3.5em;
            height: 3.5em;
            border-radius: 50%;
            background-color: hsl(219, 79%, 66%);
            box-shadow: 0 2px 5px 0 hsla(219, 79%, 66%, .26);
            color: hsl(0, 0%, 100%);
            text-align: center;
            line-height: 3.9;
            cursor: pointer;
            outline: 0;
          }
  
          .circular-menu.active .floating-btn {
            box-shadow: inset 0 0 3px hsla(0, 0%, 0%, .3);
          }
  
          .circular-menu .floating-btn:active {
            box-shadow: 0 4px 8px 0 hsla(0, 0%, 0%, .4);
          }
  
          .circular-menu .floating-btn .circicon {
            font-size: 1.3em;
            transition: transform .2s;  
          }
  
          .circular-menu.active .floating-btn .circicon {
            transform: rotate(-45deg);
          }
  
          .circular-menu:after {
            display: block;
            content: ' ';
            width: 3.5em;
            height: 3.5em;
            border-radius: 50%;
            position: absolute;
            top: 0;
            right: 0;
            z-index: -2;
            background-color:hsl(219, 79%, 40%);/* hsl(4, 98%, 60%);*/
            transition: all .3s ease;
          }
  
          .circular-menu.active:after {
            transform: scale3d(5.5, 5.5, 1);
            transition-timing-function: cubic-bezier(.68, 1.55, .265, 1);
          }
  
          .circular-menu .items-wrapper {
            padding: 0;
            margin: 0;
          }
  
          .circular-menu .menu-item {
            opacity:1!important;  
            position: absolute;
            top: .2em;
            right: .2em;
            z-index: -1;
            display: block;
            text-decoration: none;
            color: hsl(0, 0%, 100%);
            font-size: 1em;
            width: 3em;
            height: 3em;
            border-radius: 50%;
            text-align: center;
            line-height: 3;
            background-color: hsla(0,0%,0%,.1);
            transition: transform .3s ease, background .2s ease;
          }


          .circular-menu .menu-helper {
            opacity:1!important;  
            position: absolute;
            top: .2em;
            right: .2em;
            z-index: -1;
            display: block;
            width: 3em;
            height: 3em;
            transition: transform .3s ease, width .2s ease;
          }

  
          .circular-menu .menu-item:hover {
            background-color: hsla(0,0%,0%,.3);
          }
  
          .circular-menu.active .menu-item, .circular-menu.active .menu-helper {
            transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
          }

          .circular-menu.active .menu-helper {
            /*transform: scale(6) translate3d(-3vh,-7vh,0);*/
            transform: translate3d(1em,-7em,0);
            width:50vh;
            top:-40vh
          }

          .circular-menu.active .menu-item:nth-child(1) {
            transform: translate3d(1em,-7em,0);
          }
  
          .circular-menu.active .menu-item:nth-child(2) {
            transform: translate3d(-3.5em,-6.3em,0);
          }
  
          .circular-menu.active .menu-item:nth-child(3) {
            transform: translate3d(-6.5em,-3.2em,0);
          }
  
          .circular-menu.active .menu-item:nth-child(4) {
            transform: translate3d(-7em,1em,0);
          }
          .circular-menu .circicon {
            width: 6em;
            height: 2em;
            margin-left:-1.5em;
            margin-top:.5em;
            fill: currentColor;
            overflow: hidden;
            color: white;
          }
  
          /* CIRCULAR MENU END */
          .title-lst{
              font-weight:600;
          }
  

          .lescookies{
            position:fixed;
            width:100%;
            text-align:center;
            bottom:0;
            left:0;
            font-size: 12px;
            line-height: 20px;
            display: inline-block;
            padding: 0 1% 0 1%;
            background: black;
            color:white;
            z-index:2000;
          }
          

          .rs {
            display:table;
            width:100%;
            padding:30px;
          }
          .rs_element {
              display:table-cell;
              text-align:center;
          }
          .rs_icon{
            height:20px;
            width:20px;
            cursor: pointer;
          }
          .flg_icon{
            height:32px;
            width:48px;
            cursor: pointer;
          }


          .zoomable{
            width:40%;
            padding:2px;
            height: unset;
            border-radius:8px;
            margin:2px;
            margin-top:8px;
        }
/* MODAL */
/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 600; /* Sit on top */
  padding-top: 20px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  border: 1px solid #888;
  width: 80%;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 1em 0 rgba(0,0,0,0.19);
  -webkit-animation-name: animatetop;
  -webkit-animation-duration: 0.4s;
  animation-name: animatetop;
  animation-duration: 0.4s;
  border-bottom-right-radius: 10px;
  border-radius: 10px;
  overflow:auto;
}

/* Add Animation */
@-webkit-keyframes animatetop {
  from {top:-300px; opacity:0} 
  to {top:0; opacity:1}
}

@keyframes animatetop {
  from {top:-300px; opacity:0}
  to {top:0; opacity:1}
}

.modal-header {
  padding: 2px 16px;
  background-color: #03a9f4;
  border-top-left-radius: 10px;
  color: white;
}

.modal-body {padding: 2px 16px;}

.modal-footer {
  padding: 2px 16px;
  background-color: #FFF;
  border-bottom-right-radius: 10px;
  color: black;
}

.modal-close {
    padding-top: 1em;
    font-size: 150%;
	cursor:pointer;
}
.push-right {
	float:right;
}

.del:before{
  position: absolute;
  content: "";
  top: 60%;
  text-align:center;
  border-top: 2px solid;
  border-color: inherit;
  transform: rotate(-30deg);
  width: 25%;
}